
/*
 Theme Name:   Ryse Child
 Theme URI:    https://ryse.radiantthemes.com
 Description:  Ryse Child Theme
 Author:       RadiantThemes.com
 Author URI:   https://radiantthemes.com/
 Template:     ryse
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  ryse-child
*/
section.commentarea {
	background: #f3f5f9;
	padding: 40px 0;
}

div#comments {
	padding: 0 40px;
}

.post-tags a[rel=tag] {
	opacity: .8;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	color: #fff;
	background: linear-gradient(to right, #fe5f88 0, #fe5f88 100%);
	border-radius: 3px;
	border-color: #fe5f88;
}

#radiantthemes_recent_posts_widget-2 .excerpt {
	display: none;
}

.inner_banner_breadcrumb, .inner_banner_breadcrumb a {
	color: #fff;
}

@media (max-width:767px) {
	.es-field-wrap label {
		width: 100% !important;
	}
	
	.comments-area .comment-form > p.comment-form-author, .comments-area .comment-form > p.comment-form-email, .comments-area .comment-form > p.comment-form-url {
		width: 100%;
		float: left;
	}
}

.wraper_header ul.sub-menu {
	background: #fff;
}

.wraper_inner_banner .wraper_inner_banner_main {
	border: none !important;
}

.inner_banner_main p.title {
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	line-height: 61px;
}
